/*==============================*/
/*=========== Header ===========*/
/*==============================*/

#headerTitleContainer
{
    position:absolute;
    top:140px;
    width:800px;
}

#headerTitle
{
    margin-left:30px;
}

/*===============================*/
/*======== Sub Menu Tabs ========*/
/*===============================*/

#navigation .product {
  position:relative;        /* establish a menu-relative positioning context */
  float:right;                                     /* play nicely with others */
  margin:0;
  padding:0;
  border:0;
  height:30px;                                  /* the menu's overall height */
  width:90%;         /* we always want our menu to fill the available space */
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.9em;         /* this (and also below) sets the menu's font size */
  line-height: 30px;
  text-align: center;
  margin-top:2px;
  margin-bottom:15px;
}

#navigation .product ul {
  margin:0;
  list-style-type:none;          /* we don't want to view the list as a list */
}

#navigation .product li 
{
    float:right;    /* this creates the side-by-side array of top-level buttons */
  position:relative;    /* create local positioning contexts for each button */
  margin:0;
  display: inline;
  
  margin-left:5px;
  
  border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
    
  border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
}

#navigation .product a:link, #navigation .product a:visited {
  color: #000;
  display: inline-block;
  color:#fff;
  height: 30px;
  width: 140px;
  text-decoration: none;
}

#navigation .product a:hover, #navigation .product a:active,
#navigation .product .active a:link, #navigation .product .active a:visited 
{
    text-shadow: none !important;
  
  border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
    
  border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
}

/*===============================*/
/*=========== Content ===========*/
/*===============================*/

#content
{
    margin-bottom:25px;
    overflow:auto;
  padding-bottom: 150px;
}

.managedLargestContentAreaHead
{
    height:30px;
    margin-bottom:15px;
}

.managedLargestContentAreaHead h1
{
    display:block;
    font-size: 1em;
    color: #fff;
    padding-left: 30px;
    padding-top: 5px;
    text-align: left;
}

.contentArea 
{
    padding: 0 10px 10px 10px;
    
    border-bottom: 1px solid #d2d2d2;
    margin-bottom: 20px;
}

.contentArea h1
{
    padding-bottom:5px;
    font-weight:bold;
}

.contentArea p
{
    padding:0 10px;
    color:#333;
}

.contentArea td
{
    padding:5px 0;
}

.contentArea ul
{
    padding-left:30px;
}

.contentImageLeft
{
    float:left;
    padding:10px 20px 10px 0;
}

.contentImageRight
{
    float:right;
    padding:10px 0 10px 20px;
}

.contentImageTop
{
    text-align:center;
    padding:10px 20px 20px 20px;
}







































